body
  font-family: $font-family-body
  font-size: 13px
  color: $color-black
  background-color: $color-grey-background
  +antialiasing(antialiased)
  letter-spacing: $font-letter-spacing
  line-height: 1.5em

body.touch
  cursor: pointer

h1
  font-weight: normal
  font-family: $font-family-header
  font-size: $font-size-h1
  margin: 0 0 10px 0

  &.xl
    font-size: $font-size-h1-xl

h2
  font-weight: normal
  font-family: $font-family-header
  font-size: $font-size-h2
  margin: 0 0 10px 0

.title-background
  +display(flex)
  height: 50px
  background-color: white
  padding-left: 20px
  margin-bottom: 6px

  .title
    +flex-grow(1)
    line-height: 50px

button,
input[type="button"],
input[type="submit"]
  +appearance(none)
  border: none
  outline: none

a
  color: $color-black

p
  color: $color-grey-text
  margin: 0 0 15px 0
